@charset "gb2312";
/* Rest CSS */
html{color:#000;overflow-y:scroll; overflow-x:hidden;-webkit-text-size-adjust:none; background:#fff url(../images/bg.jpg) no-repeat center top;}
input,button,textarea,optgroup,option,p,div,ul{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; margin:0; padding:0;}
body{ padding:0px;margin:0px;font:12px/1.5 '微软雅黑','宋体',"Microsoft YaHei",tahoma,helvetica,arial,sans-serif;color:#333333; background:#fff url(../images/bg.jpg) no-repeat center top; height:auto; min-width:1200px;}
fieldset,img{border:0;}
/*table { border-collapse: collapse;  border-spacing: 0;}*/
.cc{clear:both; font-size:1px; height:0; line-height:0;}
.clear{clear:both;display:block;overflow:hidden;  visibility:hidden; width:0; height:0;}
li,ul,dl,dt,dd{ list-style:none; vertical-align:top;}
*{ margin:0; padding:0;}
dd,li{list-style:none;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:none;}
a img { border: none;}
h1,h2,h3,h4,h5,h6{ font-weight: normal;}
h1{ font-size: 18px;}
h2{ font-size: 14px;}
h3{ font-size: 12px;}
.fr,.right,#right{float:right;}
.fl,.left,#left{float:left;}
.font_ff{ font-family:Arial, Helvetica, sans-serif;}

.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mr10{ margin-right:10px;}
.ml15{ margin-left:15px;}
.ml08{ margin-left:8px;}

.page1200{ width:1200px; margin:20px auto; overflow:hidden; background:#fff;}


/*头部*/
.header{ width:1200px; margin:0 auto; height:272px; overflow:hidden;}

.banner{ width:1200px; height:211px; overflow:hidden;}


/*导航*/
.nav{ width:1200px; overflow:hidden; height:60px; background:#1447a6;}
.nav ul li{ float:left; overflow:hidden; background:url(../images/nav_line.jpg) no-repeat right center; padding:0 15px 0 14px;}
.nav ul li.first{ padding-left:0;}
.nav ul li.last{ padding-right:0; background:none;}
.nav ul li a{ display:block; color:#fff; float:left;width:105px;height:60px; font:bold 16px/60px "微软雅黑"; text-align:center;}
.nav ul li.first a{ width:100px;}
.nav ul li.last a{ width:151px;}
.nav ul li a:hover,.nav ul li a.on{ background:#d75959;}

.home_top{width:1200px; height:340px;  overflow:hidden; background:#f7f7f7;}

/*图片切换*/
.home_img{ width:620px; height:340px; overflow:hidden; line-height:40px; z-index:2;}
.home_img .mF_sohusports_wrap{ border:0; padding:0;}
.home_img .mF_sohusports .txt li{ height:40px; line-height:40px; background:url(../images/img_bg.jpg) repeat-x 0 0; overflow:hidden;}
.home_img .mF_sohusports .txt li a{ font:16px/40px "微软雅黑"; padding-left:10px;}
.home_img .mF_sohusports .txt li b{ display:none;}
.home_img .mF_sohusports .num li a{ text-indent:-99999px; background:url(../images/circle.jpg) no-repeat 0 0; width:12px; height:12px; margin-left:9px; margin-right:0;}
.home_img .mF_sohusports .num li.current a,.home_img .mF_sohusports .num li.hover a{  background:url(../images/circle.jpg) no-repeat -21px 0;}
.home_img .mF_sohusports .num{ right:15px; bottom:13px;}

/*评估动态*/
.pgdt{ width:542px; overflow:hidden; padding-right:18px; padding-top:5px;}
.title01{ height:40px; overflow:hidden; font:bold 20px/40px "微软雅黑";}
.title01 ul li{ float:left; padding-right:30px;}
.title01 ul li a{ color:#505050;}
.title01 ul li.sec2 a{ color:#1447a6;}

.pgdt_con{font:16px/34px "微软雅黑";}
.pgdt_con ul li{ height:34px; overflow:hidden; background:url(../images/icon01.jpg) no-repeat left center; padding-left:12px;}

.alink a{ color:#333333; float:left;}
.alink a:hover{ color:#d00000;}
.alink img{ float:left; margin-top:12px; padding-left:5px;}
.alink span{ color:#999999; font-size:14px; float:right;}

/*横幅*/
.hf_adv{ width:1200px; height:90px; overflow:hidden;}

.home_left{ width:900px; overflow:hidden; margin-top:20px;}

/*评估文件*/
.home_area{ width:410px; height:304px; border:1px solid #dddddd; padding:14px 14px 0;}
.title02{ height:40px; overflow:hidden; font:bold 20px/40px "微软雅黑"; background:url(../images/title_line.jpg) repeat-x left bottom;}
.title02 a{ display:block; float:left; width:120px; height:40px; text-align:center; color:#fff; background:#2354b1;}

.home_area_con{  font:16px/34px "微软雅黑"; padding-top:10px;}
.home_area_con ul li{ height:34px; overflow:hidden; background:url(../images/icon01.jpg) no-repeat left center; padding-left:12px;}

.home_adv{ width:280px; height:320px; overflow:hidden; margin-top:20px;}
.home_adv ul li{ width:280px; height:95px; padding-bottom:18px; overflow:hidden;}
.home_adv ul li.l2{ padding-bottom:17px;}


/*友情链接*/
.friendlink{ width:270px; margin:0 auto; padding-top:24px;}
.friendlink ul li.linklist_con{ float:left; width:270px; height:40px; position:relative; background:#2354b1 url(../images/ico_sel.jpg) no-repeat 231px 3px;}
.friendlink ul li.last{ background:none;}
.friendlink_con{ width:268px; height:38px; font:14px/38px "Microsoft Yahei"; overflow:hidden; color:#fff; cursor:pointer; text-indent:14px; border:1px solid #7b98d0;}

.linklist{ background:#2354b1; width:268px;max-height:195px; overflow-x:hidden; overflow-y:auto;  position:absolute; left:0;bottom:39px;border:1px solid #7b98d0; border-bottom:0; z-index:44;}
.kk{ width:268px;bottom:40px;}
.linklist ul li{ height:38px; font:14px/38px "Microsoft Yahei";  width:268px;border-bottom:1px solid #7b98d0; float:left;}
.kk ul li{ border-right:1px solid #d4ccc0;}
.linklist ul li a{ display:block; color:#fff; padding:0 10px; width:248px; float:left;}
.linklist ul li a:hover{ background:#265ec8; color:#fff;}
.kk ul li a{ padding-right:0; width:248px;}

/*底部*/
#footer{ width:100%;padding:20px 0; background:#2354b1; margin:20px 0  0;}
.footer{ width:1200px; background:#2354b1; margin:0 auto;color:#fff; position:relative;}
.copy{ width:595px;font:15px/30px "微软雅黑";}
.copy a{ color:#fff;}
.copy a:hover{ color:#dd0000;}
.bot_pic{ position:absolute; left:595px; top:8px; width:80px; height:80px;}
.bot_pic img{ width:80px !important; height:80px !important;}
.ico_copy_img{ width:18px; height:20px; padding:0 10px; vertical-align:middle;}
 
.main{ width:1200px; margin:20px auto;}
/*左边*/
.zy_left{ width:268px; background:#fff; min-height:630px; border:1px solid #e6e6e6;}
.left_top{ height:42px; background:#1447a6;color:#fff; font:bold 18px/42px "微软雅黑"; text-align:center; overflow:hidden;}
.left_con{ width:269px; overflow:visible;}
.left_menu{ width:235px; margin:0 auto; padding:15px 0;}
.left_menu ul li{ height:40px; padding-bottom:12px;}
.left_menu ul li a{ color:#333; background:#f6f6f0 url(../images/left_menu.jpg) no-repeat right -50px; font:16px/40px "微软雅黑"; display:block;padding:0px 35px 0px 30px;width:170px; height:40px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap;}
.left_menu ul li a:hover,.left_menu ul li.active a{ background:#1447a6 url(../images/left_menu.jpg) no-repeat right 0px; color:#ffffff;}

/*右边*/
.zy_right{ width:868px; background:#fff; min-height:630px; padding:15px 20px; border:1px solid #e6e6e6;}
.location{ width:850px; margin:0 auto; height:40px; border-bottom:1px solid #e6e6e6; overflow:hidden; background:url(../images/location.jpg) no-repeat left center; padding-left:25px; font:16px/40px "微软雅黑"; color:#666666;}
.location a,wz_location a{ color:#666666;}
.location a:hover,.wz_location a:hover{ color:#1447a6;}
.right_con{ width:868px; font:15px/32px "微软雅黑"; margin:0 auto;}
.right_conlist{ width:868px; margin:0 auto; padding:15px 0; overflow:hidden;}

.right_conlist ul,.wzcon ul{padding-bottom:5px;}
.right_conlist ul li,.wzcon ul li{height:30px;line-height:30px; vertical-align:bottom; clear:both;}
.right_conlist ul li.line{ background:url(../images/line01.jpg) repeat-x left center;}
.right_conlist ul li a,.wzcon ul li a{line-height:30px;padding-left:20px;background:url(../images/icon01.jpg) 5px center no-repeat;}
.right_conlist ul li img{ padding-top:10px;}
.right_conlist ul li font{ font-family:Arial, Helvetica, sans-serif;}
.right_conlist ul.imglist{width:890px;}
.right_conlist ul.imglist div{	height:1px;	margin-top:-1px; clear:both; background:none; overflow:hidden;}
.right_conlist ul.imglist li{background:none;float:left; padding-bottom:6px;padding-right:22px;text-align:center;height:auto;clear:none;}	
.right_conlist ul.imglist li img{width:200px !important;height:150px !important; padding-top:0;}
.right_conlist ul.imglist li a{ background:none; padding-left:0;float:left;text-align:center;width:200px;line-height:32px;}
.right_conlist ul.downls li span.xzright a{display:block; width:60px; height:26px; background:url(../images/down.jpg) left 8px no-repeat; padding-left:16px; line-height:26px;color:#ff0000;}
.right_conlist a:hover{ color:#ff0000;}
.nav_title{  border-bottom:1px solid #e5e5e5; margin-bottom:5px; line-height:36px;}
.nav_title a.more{ float:right; padding:0;}
.right_conlist ul li span.xzright a{display:block;width:60px;height:28px;background:url(../images/down.jpg) 0 9px no-repeat;padding-left:19px;line-height:28px;color:#b20000;float:right;font-family:"Microsoft YaHei",微软雅黑;}
.right_conlist table{ margin:0 auto;}




/*** 文章页 START ****/
.wz_area{ width:1158px; margin:20px auto 0; overflow:hidden; background:#fff; padding:5px 20px 0; border:1px solid #e6e6e6;}
.wz_location{width:1140px; margin:0 auto; height:40px; border-bottom:1px solid #e6e6e6; overflow:hidden; background:url(../images/location.jpg) no-repeat left center; padding-left:25px; font:15px/40px "微软雅黑"; color:#666666;}
.wz_location a{color:#666666;}
.wenzhang{width:1120px;margin:auto;font-size:15px;line-height:28px;height:auto;min-height:500px;_height:500px;padding:20px;}
.wztit{font-size:24px;line-height:40px;text-align:center;}
.wzfbt{font-weight:100;line-height:36px;text-align:center;font-size:20px;}
.wzy_ztbox{height:42px; text-align:center;line-height:30px;border-bottom:#ddd 1px solid;}
.wzy_ztbox a{ cursor:pointer;}
.wzbjxx{line-height:28px;color:#666;font-size:14px;text-align:center;height:40px;padding-top:10px;position:relative;}
.wzbjxx a{font-size:12px;color:#666;cursor:pointer;}
.wzbjxx a:hover{color:#c00;}
.wzbjxx input{width:12px;height:12px;border:#666 1px solid;vertical-align:middle;cursor:pointer;}
.wzbjxx .top_ztimg{position:absolute;width:100px;height:36px;right:20px;top:6px;overflow:hidden;}
.wzbjxx .top_ztimg .si_img{display:block;float:left;width:36px;height:36px;margin-left:12px;}
.wzcon{padding:20px;width:1080px;height:auto;min-height:450px;_height:450px;font-size:16px;line-height:200%;}
.wzcon table{max-width:800px !important;}
.wzbot1{height:40px;line-height:36px;text-align:right;color:#999;padding-top:10px;border-top:#ddd 1px solid;}
.wzbot1 a{color:#999999;line-height:36px;}
.wzbot1 a:hover{color:#db0200;text-decoration:none;}
.wzbot1 ul{float:left;}
.wzbot1 ul.fxd_xx{width:300px;text-align:left;height:24px;padding-left:10px;}
.bdsharebuttonbox span{ float:left; margin-right:5px; line-height:36px;}
.wzbot1 ul.fxd_close{width:175px;float:right;text-align:left;overflow:hidden;}
.wzbot1 ul.fxd_close .print_btn{display:block;float:left;width:65px;height:36px;line-height:36px;background:url(../images/print.jpg) 0 10px no-repeat;padding-left:22px;}
.wzbot1 ul.fxd_close .close_btn{display:block;float:left;width:65px;height:36px;line-height:36px;background:url(../images/close1.jpg) 0 10px no-repeat;padding-left:22px;}
.bshare-custom #bshare-shareto{color:#999 !important;line-height:24px !important;font-weight:normal !important;}
.wzbot{border-top:#ddd 1px solid;padding:10px 20px 0;line-height:28px;font-size:14px;}
.wenzhang a:hover{ color:#ff0000;}


/*栏目页 视频列表 */
.shipinbox ul li{width:870px;background:none;height: auto;padding-bottom: 10px;border-bottom: 1px dashed #DDD;padding-top:10px;
vertical-align:bottom;	padding-left:0px;}
.shipinbox ul li img{ padding-top:0px;}
.shipinbox ul li a{ background:none; padding-left:0;}
.shipin{width:650px;}
.shipinbox ul li .shipin .right a{ padding-left:5px;}
.sealist{ padding:5px 0px 15px;line-height:25px; min-height:500px; _height:500px; overflow:visible; font-size:12px;}
.sealist table{ width:100%;}
.sealist ul{padding-top:5px;padding-bottom:5px;}
.sealist ul li{background:url(../images/icon01.jpg) 3px 9px no-repeat;line-height:150%;padding-left:20px;border-bottom:#ccc 1px dashed;margin-bottom:10px; padding-bottom:8px;}
.sealist{padding:0px;}
.sealist ul li a{width:1008px;line-height:150%;}
/*** 文章页 END ****/

/*栏目页 留言列表 */
.liuyan_top{height:42px;border-bottom:#ddd 1px solid;overflow:hidden;}
.liuyan_top .tit{display:block;float:left;height:34px;line-height:34px;white-space:nowrap;font-size:16px;font-weight:bold;color:#0074bd;}
.liuyan_top .btn{display:block;float:right;width:75px;height:33px;line-height:32px;padding-left:33px;font-size:16px;color:#fff;background:url(../images/xiexin_btn.jpg) 0 0 no-repeat;overflow:hidden;}
.liuyan_top .btn:hover{color:#fff;}
.massage_title{margin-top:15px;width:854px;height:36px;line-height:36px;overflow:hidden;}
.massage_title ul li{float:left;height:36px;line-height:36px;text-align:center;padding:0;background:#eaeff4;border-right:#fff 3px solid;color:#000;}
.massage_title ul li.t1{width:160px;}
.massage_title ul li.t2{width:437px;}
.massage_title ul li.t3{width:140px;}
.massage_title ul li.t4{width:108px;border-right:0;}
.massage_lb{padding-top:5px;}
.massage_lb ul{width:854px;height:36px;overflow:hidden;clear:both;}
.massage_lb ul.even{background:#f7f7f7;}
.massage_lb ul li{float:left;height:36px;line-height:36pox;text-align:center;padding:0;background:none;border-right:#fff 3px solid;}
.massage_lb ul li.t1{width:160px;color:#666;}
.massage_lb ul li.t2{width:437px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;}
.massage_lb ul li.t2 span{padding:0 7px 0 10px;}
.massage_lb ul li.t2 .zt1{color:#0074bd;}
.massage_lb ul li.t2 .zt2{color:#f00;}
.massage_lb ul li.t3{width:140px;color:#999;}
.massage_lb ul li.t4{width:108px;border-right:0;}
.massage_lb ul li.t4 .zt1{color:#f00;}
.massage_lb ul li.t4 .zt2{color:#0074bd;}

.massagecon{width:938px;height:auto;border:#d8e3ee 1px solid;padding:45px 30px 30px;position:relative;margin-top:30px;}
.massagecon .title{display:block;position:absolute;width:120px;height:36px;line-height:36px;text-align:center;background:#fff;top:-17px;left:408px;font-size:18px;font-weight:bold;color:#0074bd;}
.massagecon .title1{width:90px;left:423px;color:#f60;}
.massagecon .massage_table{border-collapse:collapse;}
.massagecon .massage_table td{padding:6px 10px;line-height:28px;border:#eee 1px solid;font-size:14px;word-break:break-all;word-wrap:break-word;}
.massagecon .massage_table td.bt{background:#f7f7f7;font-weight:bold;font-size:16px;text-align:right;}
.massagecon .massage_table td.con{text-align:left;}
.pb50{padding-bottom:50px !important;}

/**新增分页样式***/
.pagebox{margin:3px 0;padding:10px 0px;color:#505050;text-align:left;font-size:12px;height:26px;border-top: 1px solid #dadada;}
.pagebox a{float:left;display:block;height:24px;line-height:24px;padding:0 9px;color:#1447a6;margin-right:4px;text-decoration:none;border:1px solid #1447a6;color:#505050 !important;}
.pagebox a:hover{color:#fff !important;background:#1447a6;border:1px solid #1447a6;text-decoration:none;}
.pagebox a:active{border:#1447a6 1px solid;background:#1447a6;color:#ffffff !important;}
.pagebox span.current{float:left;display:block;height:24px;line-height:24px;padding:0 9px;margin-right:4px;border:1px solid #1447a6;background:#1447a6;color:#ffffff;}
.pagebox span.disabled{float:left;display:block;height:24px;line-height:24px;padding:0 9px;color:#fff;margin-right:4px;border:1px solid #1447a6;background:#1447a6;}
.pagebox span.slh{float:left;display:block;height:26px;line-height:26px;padding:0 5px;}
.pagebox input.tzk,.pagebox input.reallydo{float:left;border:1px solid #1447a6;width:34px;height:24px;line-height:24px;margin-right:4px;outline:none;color:#505050;padding:0px 4px;}
.pagebox .reallydo{color:#505050 !important;}
.pagebox .reallydo:hover{color:#fff !important;}
.pagebox input{*vertical-align:middle;}
/**新增分页样式***/

/*网上申请*/
.lm_jfsq h2{ font:bold 16px/40px "微软雅黑"; text-align:center;}
.lm_jftab table{border-collapse: collapse;  border-spacing: 0; line-height:32px;}
.xing{ color:#ff0000; padding-left:5px;}
.lm_jftab table td{ border:1px solid #ddd; padding:5px;}
.btn_lmysj input{font-size:12px;width:74px; height:26px; text-align:center; line-height:26px; border:none; outline:none; cursor:pointer;background:url(../../system/sysimage/btn001.jpg) 0 0 no-repeat;}
.lm_sjinput{font-size:12px;width:350px; height:22px; line-height:22px; border:#e6e6e6 1px solid; margin-right:8px;}
.lm_sjinput02{font-size:12px;width:160px; height:22px; line-height:22px; border:#e6e6e6 1px solid; margin-right:8px;}
.lm_sjtextarea{font-size:12px;width:520px; line-height:22px; border:#e6e6e6 1px solid; margin-right:8px;}
.vote_tab td table{ margin:0;}